FORUMS


The Form Tools forums are no longer active, but the old posts have been archived here. Please see the Help page on how to get help / report issues.

Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Swift Mailer doesn't seem to work with PHP 5.6
#1
Swiftmailer doesn't play well with PHP 5.6. I would like to see Swiftmailer updated to the newest version, so it will work!

There was a problem communicating with SMTP: The SMTP connection failed to start [ssl://host.domain.com:486]: fsockopen returned Error Number 111 and Error String 'Connection refused'

It looks like there are a few fixes out there, but nothing for the version of Swiftmailer that this module uses.

For instance: http://stackoverflow.com/questions/26971...shed-error
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)